RubyGems Navigation menu

emmy-http-client 0.2

EventMachine-based HTTP request client

Versões:

  1. 0.2 - November 10, 2016 (10 KB)
  2. 0.1.13 - November 07, 2016 (10 KB)
  3. 0.1.11 - May 31, 2016 (10 KB)
  4. 0.1.10 - May 31, 2016 (10 KB)
  5. 0.1.8 - May 25, 2015 (9,5 KB)
Mostrar todas as versões (13)

Runtime Dependencies (6):

Development Dependencies (4):

Donos:

Autores:

  • Mkasim V.

SHA 256 checksum:

e6baae5422971d057ce5270172a2bae29e6d546deabe98a5618738864e8e7e5d

Total de downloads 36.467

Desta versão 2.265

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.2.2

Versão Requerida do RubyGems: >= 2.3.0

Links: